## pearlupdate 5.2.2.4

=== debian/changelog ===
pearlupdate (5.2.2.4) UNRELEASED; urgency=medium

  * Misc typos

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 13 Jun 2017 03:21:54 -0500
