=== debian/control ===
Source: pearlupdate
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9),
               python3,
               dh-python
Standards-Version: 3.9.5

Package: pearlupdate
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 lsb-release,
 inxi,
 python3-apt,
 python3-pycurl,
 synaptic,
 pearl-mirrors,
 pearl-upgrade-info,
 gir1.2-appindicator3-0.1
Conflicts: pearlupdate-gnome, pearlupdate-kde, pearlupdate-xfce
Replaces: pearlupdate-gnome, pearlupdate-kde, pearlupdate-xfce
Description: The Pearl Linux Update Manager
 Helps installing security updates and new versions of packages.
