## pearlupdate 5.3

=== debian/changelog ===
pearlupdate (5.3) rapturo; urgency=medium

  * Moved version up to allow for auto-update from beta release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 26 May 2017 18:36:54 +0000

pearlupdate (5.2.6) rapturo; urgency=medium

  * Fixed misc nmisspelling

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 26 May 2017 17:36:54 +0000

pearlupdate (5.2.6) sonya; urgency=medium

  * l10n: Properly translate help title

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 30 May 2017 15:59:32 +0100

pearlupdate (5.2.5) sonya; urgency=medium

  * Don't label linux-kernel-generic as a normal kernel update
  * CheckAPT: Fix self.priority_updates_available flag not set correctly

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 30 May 2017 12:00:34 +0100

pearlupdate (5.2.4) sonya; urgency=medium

  * Kernel window: Don't show labels for meta kernel versions
  * Kernel updates: Add support for HWE meta
  * Fix escaping of special characters in the UI
  * Don't group all kernel updates together.

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 29 May 2017 16:54:58 +0100

pearlupdate (5.2.3) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Add menu items and keyboard shortcuts
  * Rules: Add cjs and slick-greeter

  [ monsta ]
  * kernel window: purge kernel packages (#236)

  [ Clement Lefebvre ]
  * l10n: Generate additional files

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 07 May 2017 13:40:05 +0100

pearlupdate (5.2.2) sonya; urgency=medium

  * Add CLI support
  * Remove unused function
  * Kernel updates: Don't recommend newer series
  * Fix origin info for 3rd party repositories
  * Initialize origin variable
  * Kernel window: Sort kernels in reverse order
  * Main window: Rename Package column to Name
  * Small fixes
  * Improved help, level definitions and policies
  * l10n: Update POT and generated files

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 26 Apr 2017 13:22:28 +0100

pearlupdate (5.2.1) serena; urgency=medium

  [ NikoKrause ]
  * add missing l10n in kernelwindow

  [ fsbs ]
  * Finer mirror up-to-date checks and warnings
  * Fixed label padding in "additional changes" dialog

  [ Clement Lefebvre ]
  * Kernel window: Fix changelog link for kernel 4.8 series

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 22 Feb 2017 10:48:23 +0000

pearlupdate (5.2.0) serena; urgency=medium

  * rel_upgrade: Fix typo
  * rel_upgrade: Update grub
  * Fix import errors

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 05 Jan 2017 15:46:28 +0000

pearlupdate (5.1.9) serena; urgency=medium

  * rel_upgrade: Switch from dict() to configparser
  * rel_upgrade: Fix regressions caused by GTK3 migration
  * rel_upgrade: Enable backport component

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 18 Dec 2016 11:37:58 +0000

pearlupdate (5.1.8) serena; urgency=medium

  [ salphaon ]
  * Fixed checking dialog response when add blacklist.

 -- Clement Lefebvre <root@pearllinux.com>  Sat, 10 Dec 2016 12:47:20 +0000

pearlupdate (5.1.7) serena; urgency=medium

  * Kernel window: rephrase text for recommended kernels
  * Kernel updates: Don't always recommend the "recommended" kernel.
  * l10n: Update POT file

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 07 Dec 2016 12:42:00 +0000

pearlupdate (5.1.6) serena; urgency=medium

  * l10n: Add missing msgid

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 23 Nov 2016 08:39:34 +0000

pearlupdate (5.1.5) serena; urgency=medium

  * Fix and improve kernel updates
  * kernel window: Sort kernels by version
  * kernel window: Show active kernel in listbox, and linux-image-generic recommended kernel
  * l10n: Update POT file

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 22 Nov 2016 15:28:28 +0000

pearlupdate (5.1.4) serena; urgency=medium

  * l10n: Unescape pkg descriptions

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 17 Nov 2016 18:33:13 +0000

pearlupdate (5.1.3) serena; urgency=medium

  * Elevate ubuntu-drivers-common and nvidia drivers to level 4

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 08 Nov 2016 10:23:02 +0000

pearlupdate (5.1.2) serena; urgency=medium

  [ rogue-spectre ]
  * set_label for OK and Help for preference menu
  * translatable="yes" for ok and help

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 07 Nov 2016 10:17:13 +0000

pearlupdate (5.1.1) serena; urgency=medium

  [ xenopeek ]
  * pearlUpdate.py: don't download changelog each time on tab switch
  * pearlUpdate.py: show version number to About Dialog

  [ brennanhm ]
  * Improve visibility of buttons in update policy window - issue #170

  [ Clement Lefebvre ]
  * Fixed typos and logic errors in name resolution

  [ brennanhm ]
  * Prevent reset of package selection if update fails - issue #120
  * Add optional 'source' column to the main overview - Issue #77

  [ Clement Lefebvre ]
  * Rename Source -> Origin in previously merged PR.
  * Don't hide window when update fails

 -- Clement Lefebvre <root@pearllinux.com>  Sat, 05 Nov 2016 13:28:52 +0000

pearlupdate (5.1.0) sarah; urgency=medium

  * [tomoe-musashi] Fixed typo
  * Use appindicator in KDE
  * makepot

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 15 Aug 2016 16:17:10 +0200

pearlupdate (5.0.9) sarah; urgency=medium

  * Fixes in preferences UI

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 06 Jun 2016 11:34:02 +0100

pearlupdate (5.0.8) sarah; urgency=medium

  * Policy screen: Updated layout

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 02 Jun 2016 14:16:03 +0100

pearlupdate (5.0.7) sarah; urgency=medium

  [ JosephMcc ]
  * Redo the level icons again

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 23 May 2016 12:30:44 +0100

pearlupdate (5.0.6) sarah; urgency=medium

  [ Michael Webster ]
  * Fix tooltip check for security updates

  [ Clement Lefebvre ]
  * Specify gi GTK version in checkAPT.py

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 19 May 2016 15:36:42 +0100

pearlupdate (5.0.5) sarah; urgency=medium


