=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  inxi,
  python3-apt,
  python3-pycurl,
+ python3-setproctitle,
  synaptic,
  pearl-mirrors,
  pearl-upgrade-info,
