## pearlupdate 7.7

=== debian/changelog ===
pearlupdate (7.7) rolltide; urgency=medium

  * Fixed typo

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 21 Apr 2018 05:14:41 -0500

pearlupdate (7.6) rolltide; urgency=medium

  * update icons

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 18:40:06 -0500

pearlupdate (7.5) rolltide; urgency=medium

   * branding re build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 12:10:31 +0000
