=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  synaptic,
  pearl-mirrors,
  pearl-upgrade-info,
+ python3-xapp (>= 1.0.1),
  gir1.2-appindicator3-0.1
 Conflicts: pearlupdate-gnome, pearlupdate-kde, pearlupdate-xfce
 Replaces: pearlupdate-gnome, pearlupdate-kde, pearlupdate-xfce
