## pearlupdate 7.7.3

=== debian/changelog ===
pearlupdate (7.7.3) rolltide; urgency=medium
  
  * Branding

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 22 May 2018 11:16:25 +0100
