=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  python3-xapp (>= 1.0.1),
  gir1.2-appindicator3-0.1
 Conflicts: pearlupdate-gnome, pearlupdate-kde, pearlupdate-xfce
+Breaks: virtualbox-guest-utils, virtualbox-guest-x11, vitualbox-guest-dkms
 Replaces: pearlupdate-gnome, pearlupdate-kde, pearlupdate-xfce
 Description: The Pearl Linux Update Manager
  Helps installing security updates and new versions of packages.
