## pearlupdate 7.7.4

=== debian/changelog ===
pearlupdate (7.7.4) rolltide; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 02 Aug 2018 03:35:37 +0200
