## pearlupdate 7.8

=== debian/changelog ===
pearlupdate (7.8) rolltide; urgency=medium

  * New Upstream

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 13 Nov 2019 20:58:00 +0100
