=== debian/control ===
--- 
+++ 
@@ -13,17 +13,20 @@
  ${python:Depends},
  ${misc:Depends},
  lsb-release,
- inxi,
+ apt,
+ cron,
+ distro-info-data,
+ psmisc,
  python3-apt,
  python3-pycurl,
  python3-setproctitle,
+ python3-xapp (>= 1.6),
  synaptic,
  pearl-mirrors,
  pearl-upgrade-info,
  python3-xapp (>= 1.0.1),
  gir1.2-appindicator3-0.1
 Conflicts: pearlupdate-gnome, pearlupdate-kde, pearlupdate-xfce
-Breaks: virtualbox-guest-utils, virtualbox-guest-x11, vitualbox-guest-dkms
 Replaces: pearlupdate-gnome, pearlupdate-kde, pearlupdate-xfce
 Description: The Pearl Linux Update Manager
  Helps installing security updates and new versions of packages.
