## pearlupdate 8.4

=== debian/changelog ===
pearlupdate (8.4) qanon; urgency=medium

  * New version for qanon release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 28 Feb 2019 09:27:00 -0600
