## pearlupdate 9.0

=== debian/changelog ===
pearlupdate (9.0) qanon+; urgency=medium

  * Initial Pearl 9.0 Qanon+ build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 24 Feb 2020 10:25:05 +0000
