## pearlupdate 9.4.2

=== debian/changelog ===
pearlupdate (9.4.2) qanon+; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 24 Aug 2020 02:35:56 -0500

pearlupdate (9.3) qanon+; urgency=medium

  * Removed pearllinux.com references

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 24 Aug 2020 02:29:15 -0500
