## pearlupdate 9.4.3

=== debian/changelog ===
pearlupdate (9.4.3) qanon+; urgency=medium

  * Fixed apllication autostart name

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 14 Nov 2020 05:54:46 -0600
