## pearlupdate 9.4.4

=== debian/changelog ===
pearlupdate (9.4.4) qanon+; urgency=medium

  * 5.7.1 update

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 10 Dec 2020 12:00:12 +0000
