## pearlupdate 9.4.5

=== debian/changelog ===
pearlupdate (9.4.5) qaon+; urgency=medium

  * removed pearllinux.com instead of .net references causing cache update failure

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 06 Jan 2021 20:07:55 -0600
