=== debian/control ===
--- 
+++ 
@@ -26,8 +26,5 @@
  pearl-upgrade-info,
  python3-xapp (>= 1.0.1),
  gir1.2-appindicator3-0.1,
- gir1.2-xapp-1.0
-Conflicts: pearlupdate-gnome, pearlupdate-kde, pearlupdate-xfce
-Replaces: pearlupdate-gnome, pearlupdate-kde, pearlupdate-xfce
 Description: The Pearl Linux Update Manager
  Helps installing security updates and new versions of packages.
