=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  ${misc:Depends},
  lsb-release,
  apt,
- cron,
  distro-info-data,
  psmisc,
  python3-apt,
@@ -22,9 +21,12 @@
  python3-setproctitle,
  python3-xapp (>= 1.6),
  synaptic,
+ systemd,
+ pearl-common (>= 2.2.4),
  pearl-mirrors,
  pearl-upgrade-info,
  python3-xapp (>= 1.0.1),
- gir1.2-appindicator3-0.1,
+ gir1.2-notify-0.7,
+ gir1.2-xapp-1.0
 Description: The Pearl Linux Update Manager
  Helps installing security updates and new versions of packages.
